body {
	background-color: #fff;
}

.ex-banner {
	width: 100%;
	position: relative;
	    overflow: hidden;
}

.ex-banner img {
	min-width: 100%;
	height: 360px;
}

.banner-text {
	position: absolute;

	color: #fff;
	position: absolute;
	left: 26%;
	top: 42%;
}

.banner-title {
	font-size: 46px;
	font-weight: bold;

}

.banner-time {
	font-size: 23px;
	margin-top: 1rem;
	color: #e5e5e5;
}

.main-wrapper {
	/* background-color: #fff; */
	overflow: hidden;
	position: relative;
	margin-top: -40px;
}
.detail-wrapper{
	margin-top: 40px;
}
.nav-tabs {
	overflow: hidden;
	/* padding-bottom: 20px; */
	border-bottom: 1px solid #ebebeb;
	background-image: linear-gradient(90deg, #f3f5f8, #fff);
	background-image: -webkit-linear-gradient(90deg, #f3f5f8, #fff);
	background-image: -moz-linear-gradient(90deg, #f3f5f8, #fff);
	border: 2px solid #fff;
	box-shadow: 8px 8px 20px rgba(55, 99, 170, 0.061), -8px -8px 20px #fff;
	-webkit-box-shadow:8px 8px 20px rgba(55, 99, 170, 0.061), -8px -8px 20px #fff;
	border-radius: 8px;
	padding: 20px 40px 0 40px;
}

.nav-tabs ul {
	padding-left: 30px;
	overflow: hidden;
}

.nav-tabs li {
	float: left;
	margin-right: 80px;
	font-size: 16px;
	cursor: pointer;
	height: 58px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;

}

.nav-tabs li:hover {
	color: #006aff;
	font-weight: bold;
}

.nav-tabs li.current {
	color: #006aff;
	position: relative;
	font-weight: bold;
}

.nav-tabs li.current::after {
	content: '';
	background: url(../../../home/images/mcu2023/c-icon2.png) no-repeat 0 0;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 30px;

	height: 30px;
	margin-left: -15px;
}

.nav-tabs p {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
}

.item-wrppaer {
	margin-top: 50px;
}

.item-wrppaer ul {
	display: none;
}

.item-wrppaer ul li {
	width: 32%;
	float: left;
	margin-right: 2%;
	border: 1px solid #e5e5e5;
	padding: 28px 30px;
	margin-bottom: 2.4rem;
	/* background: url(../images/bg_line.png) no-repeat 0px 80px; */
	background: #fbfbff;
	background-size: contain;
	position: relative;
	    background-image: linear-gradient(120deg, #f3f5f8, #fff);
		/*background-image: -webkit-linear-gradient(120deg, #f3f5f8, #fff);*/
		background-image: -moz-linear-gradient(120deg, #f3f5f8, #fff);
	    border: 2px solid #fff;
	    box-shadow: 8px 8px 20px rgba(55, 99, 170, 0.1), -8px -8px 20px #fff;
		-webkit-box-shadow:8px 8px 20px rgba(55, 99, 170, 0.1), -8px -8px 20px #fff;
		border-radius: 8px;
	min-height: 176px;
}

.item-wrppaer ul li:nth-child(3n) {
	margin-right: 0;
}

.item-wrppaer li .mask {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background-color: rgba(26, 34, 51, 0.8);
	opacity: 0;
	border-radius: 4px;

}

.item-wrppaer li .mask:hover {
	opacity: 1;
	transition: all 0.5s;
}

.item-wrppaer li .mask a {
	display: block;
	padding: 11px 68px;
	line-height: 22px;
	font-size: 14px;
	color: #fff;
	background-color: #337eff;
	border-radius: 4px;
}

.item-wrppaer li p {
	/* text-align: center; */
	margin-bottom: 0;
}

.item-wrppaer li .ex-bg {
	position: absolute;
	right: 0;
	bottom: 0;
	opacity: .5;
}

.item-wrppaer li i {
    display: block;
	 width: 110px;
    height: 110px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    border-radius: 100px;
    background: #FFFFFF;
    margin-right: 18px;

    cursor: pointer;
    float: left;
}

.item-wrppaer i img {
	max-width: 86%;
	/*max-height: 100%;*/
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.detail{
	    float: right;
	    width: calc(100% - 130px);
}
.detail .booth{
	margin-top: 9px;
	    margin-bottom: 13px;
	    background: #f2f2f2;
	    color: #006aff;
	    font-size: 12px;
	
	    padding: 4px 8px;
	    text-align: left;
	    width: 110px;
		border-radius: 4px;
}
.item-wrppaer li .company-name {
	font-size: 16px;
	font-weight: bold;
	/* margin-top: 20px; */
	margin-bottom: 10px;
	display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 2;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    line-height: 22px;
}

.item-wrppaer li .company-intro {
	color: #666;
	font-size: 13px;
	text-align: justify;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 22px;
}

.to-top {
	margin-top: 10px;
	box-sizing: border-box;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 2px solid #fff;
	background: linear-gradient(#f4f5f8, #fdfefe);
	background: -webkit-linear-gradient(#f4f5f8, #fdfefe);
	background: -moz-linear-gradient(#f4f5f8, #fdfefe);
	box-shadow: 4px 4px 14px 0 rgb(0 43 112 / 12%);
	-webkit-box-shadow: 4px 4px 14px 0 rgb(0 43 112 / 12%);
	
	overflow: hidden;

	cursor: pointer;
	position: fixed;
	cursor: pointer;
	right: 50px;
	bottom: 100px;
	text-align: center;
	line-height: 60px;
}

.to-top span {
	font-size: 24px;
	line-height: 1;
}

.to-top span:hover {
	color: #006aff;
}

.ex-banner .d-img {
	width: auto;
}

@media (min-width: 1928px){
	.ex-banner img{
		height: 400px;
	}
}
@media (min-width: 1240px) {
	.container {
		width: 1200px;
	}
}

@media (max-width: 1920px) {
	.banner-text {
		left: 18%;
	}


}

@media (max-width: 1600px) {
	

	.banner-text {
		left: 12%;
	}
}


@media (max-width: 1199px) {
	.ex-banner img{
		height: 300px;
	}
	.nav-tabs li {
		margin-right: 50px;
	}



	.banner-time {
		font-size: 20px;
		margin-top: 1rem;
		color: #e5e5e5;
	}
	.banner-title {
	    font-size: 36px;
	 
	}
	.banner-text{
		    top: 36%;
	}
}

@media (max-width: 991px) {
	.banner-title {
		font-size: 30px;
	}
.banner-text {
    left: 0;
}
.nav-tabs {

    box-shadow: 8px 8px 20px rgba(55, 99, 170, 0.061), -8px -8px 20px rgba(55, 99, 170, 0.061);
 
}
.ex-banner img {
    height: 250px;
}
	.nav-tabs p {
		font-size: 18px;
		margin-bottom: 0;
		width: 100%;
		float: none;
	}

	.nav-tabs ul {
		padding-left: 0;
		margin-top: 1.2rem;
	}

	.nav-tabs li {
		    margin-right: 24px;
	}

	.item-wrppaer ul li {
		width: 49%;
	}

	.item-wrppaer ul li:nth-child(3n) {
		margin-right: 2%;
	}

	.item-wrppaer ul li:nth-child(2n) {
		margin-right: 0;
	}
}

@media (max-width:767px) {


	.main-wrapper {
		margin-top: 0;
	}
.ex-banner img {
	min-width: 150%;
	height: 200px;
}
	.banner-title {
		    font-size: 24px;
		    text-align: left;
		
	}

	.banner-time {
		display: none;
	}

	.main-wrapper {
		background-color: transparent;
		padding: 30px;
		padding-top: 0;
	}

	.item-wrppaer ul li {
		background-color: #FFF;
		width: 100%;
	}

	.item-wrppaer {
		margin-top: 0;

	}

	.banner-text {
		left: 0;
		top: 42%;
	}

	.nav-tabs li {
		width: 49%;
		float: left;
		background-color: #f2f2f2;
		height: 48px !important;
		line-height: 48px;
		margin-right: 2% !important;
		float: left;
		padding-left: 20px;
		margin-bottom: 10px;
	}

	.nav-tabs li:nth-child(2n) {
		margin-right: 0 !important;
	}
.nav-tabs li.current::after{
	display: none;
}
	.nav-tabs li.current {
		border-left: 3px solid #006aff;
	}

	.nav-tabs {
    box-shadow: none;
    background: transparent;
    padding: 2rem 0;
	}

	.footer {

		margin-top: 20px;
	}
}

/* 详情 */
.back {
	display: block;
	margin-bottom: 34px;
}

.back:hover {
	color: #006aff;
}

.top-wrapper {
	margin-top: 28px;
	margin-bottom: 20px;
	/*padding-bottom: 20px;*/
	font-size: 18px;
	font-weight: bold;
	color: #151371;
	/*border-bottom: 1px solid #e5e5e5;*/
}

#detail-hb {
	position: fixed;
	bottom: 350px;
	right: 10px;
	z-index: 998;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	background-color: #ff0000;
	color: #ffffff;
	border: 0;
	font-size: 14px;
	border-radius: 100px;
}

#detail-hb span {}

.share-modal {
	width: 25%;
	/*height: 100px;*/
	/*background-color: red;*/
	position: fixed;
	left: 50%;
	top: 10%;
	transform: translateX(-50%);
	z-index: 9999;
	/*position: relative;*/
	border-radius: 10px;
	display: none;

}

.share-modal img {
	width: 100%;
	height: auto;
}

.share-modal .modal-cnt {
	/*height: 800px;*/
	max-height: 800px;
	overflow-y: auto;
	overflow-x: hidden;
}

.bg_layer {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.65);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
	display: none;
}

.share-modal .iconfont {
	position: absolute;
	right: -5px;
	top: -12px;
	background-size: 100% 100%;
	z-index: 60000;
	cursor: pointer;
	/* opacity: .6; */
	color: #ccc;
	width: 30px;
	height: 30px;
	background: rgba(0, 0, 0, 1);
	border-radius: 30px;
	text-align: center;
	line-height: 30px;
}

.logo-wrapper {
	width: 22%;
	float: left;
}

.logo-wrapper img {
	vertical-align: middle;
}

.title-wrapper {
	width: 78%;
	float: left;
	padding-left: 30px;

	font-size: 14px;
	color: #666;
	font-weight: 400;
}

.booth-wrapper {
	margin-top: 28px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #151371;
	border-bottom: 1px solid #e5e5e5;
}

.title-wrapper .ch {
	font-size: 30px;
	color: #1238ac;
	font-weight: bold;
	margin-top: 10px;
}

.middle-wrapper p {
	text-align: justify;
	font-size: 16px;
	line-height: 28px;
}

.link-bths {
	margin-top: 36px;
	margin-bottom: 36px;
	overflow: hidden;
}

.link-bths a {
	display: inline-block;
	width: 160px;
	height: 46px;

	background-color: #006aff;
	line-height: 46px;
	text-align: center;
	color: #fff;
	/* font-weight: bold; */
	border-radius: 50px;
	margin-right: 10px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;


}

.link-bths a:hover {
	background: #1238ac;
	color: #fff;
}

.product-box {
	margin-top: 34px;
}

.btm-wrapper {

	overflow: hidden;

}

.btm-wrapper .sub-title {
	font-size: 20px;
	font-weight: bold;
	color: #1238ac;
	margin-bottom: 30px;
	position: relative;
	padding-left: 20px;
}

.btm-wrapper .sub-title:before {
	content: '';
	width: 12px;
	height: 12px;
	background-color: #1238ac;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 0;

	transform: translateY(-50%);
}

.product-wrapper .product-title {
	display: block;
	font-size: 20px;
}

.product-wrapper ul {
	overflow: hidden;
}

.product-wrapper li {
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}

.product-wrapper li :first-child {
	padding-top: 0;
}

.product-wrapper li:last-child {
	border-bottom: none;
}

.product-wrapper li .product-img {
	position: relative;
	height: 210px;
	overflow: hidden;
	background-color: #fff;
}

.product-wrapper .product-img img {
	width: 100%;
	max-height: 210px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.product-wrapper .text {
	padding-left: 20px;
	text-align: justify;
}

.product-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.product-cnt {
	height: 150px;
	overflow: hidden;
	position: relative;
	line-height: 26px;
}

.product-cnt .cover {
	position: absolute;
	right: 0;
	bottom: -10px;
	display: inline-block;
	width: 50%;
	height: 32px;
	background-image: -webkit-linear-gradient(left, rgba(245, 245, 245, 0.1) 15%, rgba(245, 245, 245, 1) 50%);
	background-image: -moz-linear-gradient(left, rgba(245, 245, 245, 0.3) 5%, rgba(245, 245, 245, 1) 100%);
	background-image: linear-gradient(left, rgba(245, 245, 245, 0.3) 5%, rgba(245, 245, 245, 1) 100%);
	z-index: 50;
}

.product-cnt .more,
.more-cllopse {
	position: absolute;
	right: 115px;
	bottom: -6px;
	display: inline-block;
	color: #2187db;
	font-size: 14px;
	z-index: 60;
	cursor: pointer;
}

.more-cllopse {
	display: none;
	bottom: 0;
	line-height: 24px;
}


.ex-cnt tr img {
	height: 50px;
	/* border-radius: 4px; */
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	max-width: 135px;
}

.ex-cnt tr img:hover {
	transform: translateY(2px);
}

@media (min-width:768px) {
	.modal-dialog {
		width: 60%;
	}
}

@media (max-width:1600px) {
	.share-modal {
		width: 30%;
	}
}

@media (max-width:1400px) {
	.modal-dialog {
		width: 80%;
	}
}

@media (max-width:1199px) {

	.share-modal {
		width: 40%;
	}

	.title-wrapper {
		margin-top: 0;
	}

	.logo-wrapper {
		width: 28%;
	}

	.title-wrapper {
		width: 72%;
	}


}

@media (max-width: 991px) {

	.product-cnt .more,
	.more-cllopse {
		right: 60px;
	}

	.product-cnt {
		font-size: 14px;
	}

}

@media (max-width: 767px) {
	.product-box {
		margin-top: 0;
	}

	.top-wrapper {
		margin-top: 0;
		margin-bottom: 20px;
		padding-bottom: 0;
	}

	#detail-hb {
		bottom: 100px;
		right: 88px;
	}

	.share-modal {
		width: 90%;
	}

	.nav-wrapper,
	.channel {
		display: block;
	}

	.nav-wrapper {
		width: 100%;
		height: auto !important;
		float: none;
		margin-top: 50px;

	}


	.ex-cnt tr img {
		height: 44px;
	}


	.back {
		padding: 6px 10px;
		background-color: #f2f2f2;
		margin-bottom: 0;
		margin-top: 20px;
		font-size: 12px;
	}

	.logo-wrapper,
	.title-wrapper {
		width: 100%;
		float: none;
	}

	.logo-wrapper img {
		max-height: 70px;
	}

	.booth-wrapper {
		margin-top: 15px;
	}

	.title-wrapper {
		padding-left: 0;
		margin-top: 20px;
	}

	.title-wrapper .ch {
		font-size: 20px;
	}

	.middle-wrapper p {
		font-size: 14px;
		line-height: 24px;
	}

	.link-bths {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.link-bths a {
		width: 48%;
		float: left;
		margin-right: 2%;
		height: 40px;
		line-height: 42px;
		background: #f4f5f8;
		color: #1238ac;
		font-weight: bold;
	}



	.btm-wrapper .sub-title {
		margin-bottom: 0;
	}

	.product-wrapper li img {
		width: auto;
	}

	.product-wrapper .product-title {
		margin-top: 20px;
	}

	.product-wrapper .text {
		padding-left: 0;
	}

	.product-cnt .more,
	.more-cllopse {
		right: 2px;
	}

	.product-wrapper li .product-img {
		width: auto;
		height: auto;
		position: static;
	}

	.product-wrapper .product-img img {
		width: auto;
		max-height: 210px;
		position: static;
		transform: none;
	}

	.to-top {
		width: 50px;
		height: 50px;
		right: 20px;
		bottom: 100px;
		line-height: 50px;
	}

	.to-top span {
		font-size: 20px;
	}
}
